@charset "utf-8";
/* CSS Document */
	*	{
	margin:0;
	padding:0;
}
body {
	margin:auto;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	color: #000000;
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:19px;
	background-color: #f5f5f5;
}
.img {
border:none;
}
.clear {
clear:both;
}
.left {
float:left;
}
.right {
float:right;
}
.bg1 {
	background-image: url(../images/bgs1.jpg);
	background-repeat: no-repeat;
	background-position: top;
	margin: auto;
}
h1 {
	color       : #000;/*#025a7d*/
	font-size   : 16px;
	margin      : 0;
	font-weight:bold;
	padding-bottom: 5px;
	letter-spacing:0.03em;
border-bottom:1px solid #ddd;
margin-bottom:10px;
}
h4 {
	color       : #060c13;
	font-size   : 14px;
	margin      : 0;
	font-weight:bold;
	padding-bottom: 5px;
	text-transform: uppercase;
	letter-spacing:0.03em;
}
#main_wraper {
	width:1058px;
	margin:auto;
	padding-bottom: 25px;
}
#header {
	width:100%;
	height:125px;
	margin:auto;
}
#logo {
	float:left;
	width:703px;
	height:101px;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	margin-top: 15px;
}

#main_menu {
	width:1058px;
	height:65px;
	margin:auto;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #f5b800;
	border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	background-color: #1a5589;
	background-repeat: repeat-x;
}
#slier_holder {
	width:100%;
	height:325px;
	background-image: url(../images/banner-shadow.png);
	background-repeat: no-repeat;
	background-position: bottom;
}
#main_slider {
	width:515px;
	/*height:410px;*/
    overflow:hidden;
}
.slider_text {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
}
#pager {
	width:1030px;
	background:#FFFFFF;
	padding-right: 14px;
	padding-left: 14px;
	padding-top: 14px;
	padding-bottom: 25px;
}
.leftholder{
	float:left;
	width:510px;

	
	
}
#featured_left {
	width:518px;
	float:left;
}

#featured_left_sk {
	width:515px;
	float:left;
}


#slide_element {
	width:643px;
	height:300px;
	float:right;
}

#left_slidertext {
	width:509px;
	float:left;
	background-color: #f5f5f5;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #d7dbde;
	border-bottom-color: #d7dbde;
	border-left-color: #d7dbde;
}
#left_slidertext p {
	color:#041523;
	font-size: 13px !important;
	font-family: Georgia, Times, "'Times New Roman'", serif;
	font-weight: normal !important;
	margin-top: 2px;
	padding-left: 0px;
	padding-top: 10px;
	line-height:normal !important;
}
#left_slidertext p a {
	color:#063b8a;
	text-decoration:none;
}
#left_slidertext p a:hover {
color:#850000;
text-decoration:underline;
}

#left_slidertext h2 {
	color:#041523;
	font-size: 22px !important;
	font-family: Georgia, Times, "'Times New Roman'", serif;
	font-weight: normal !important;
	margin-top: 2px;
	padding-left: 15px;
	padding-top: 10px;
	line-height:normal !important;
}
#left_slidertext h2 a {
	color:#063b8a;
	text-decoration:none;
}
#left_slidertext h2 a:hover {
color:#850000;
text-decoration:underline;
}
.separator { background: url(../images/navspacer.png) no-repeat center center; display:block; float:left; padding: 0 0px 0 2px!important; margin: 0; height:32px;}
#features {
	width:490px;
	margin-top: 10px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #bd0000;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #d7dbde;
	border-bottom-color: #d7dbde;
	border-left-color: #d7dbde;
	padding: 10px;
	float: left;
}

#right_feature  {
	width:290px;
	float:right;
}


#right_feature_sk  {
	width:500px;
	float:right;
}
#feature_middle {
width:181px;
margin-left:30px;
float:left;
}

#feature_middle_sk {
width:181px; 
margin-left:30px;
float:left;
}
.pic {
width:100%;
}

.pic-text  {
	width:100%;
	padding-top: 5px;
	padding-bottom: 10px;
}
.pic-text h3 {
	font-size:14px;
	font-size: 0.9em;
	color: #000;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-bottom: 5px;
 }
 .pic-text h3 a {
 color:#175a97;
 text-decoration:none;
 }
  .pic-text h3 a:hover {
 color:#850000;
 text-decoration:underline;
 }
#home_news {
	width:274px;
	float:right;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #bd0000;
	border-right-color: #d7dbde;
	border-bottom-color: #d7dbde;
	border-left-color: #d7dbde;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 12px;
	padding-left: 10px;
}
#home_news_sk {
	width:254px;
	float:right;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #bd0000;
	border-right-color: #d7dbde;
	border-bottom-color: #d7dbde;
	border-left-color: #d7dbde;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 12px;
	padding-left: 10px;
}

#sub_news {
	width:200px;
	float:right;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #bd0000;
	border-right-color: #d7dbde;
	border-bottom-color: #d7dbde;
	border-left-color: #d7dbde;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 12px;
	padding-left: 10px;
}
#sub_newsm2 {
	width:250px;
	float:right;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #bd0000;
	border-right-color: #d7dbde;
	border-bottom-color: #d7dbde;
	border-left-color: #d7dbde;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 12px;
	padding-left: 10px;
}
#sub_news2 {
	width:210px;
	float:right;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #bd0000;
	border-right-color: #d7dbde;
	border-bottom-color: #d7dbde;
	border-left-color: #d7dbde;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 12px;
	padding-left: 10px;
}
.tripdown{padding-bottom:10px; border-bottom:2px solid #BD0000;
margin-bottom:5px;}

.samheader h2 {
	color:#041523;
	font-size: 22px !important;
	font-family: Georgia, Times, "'Times New Roman'", serif;
	font-weight: normal !important;
	padding-bottom: 10px;
	line-height:normal !important;
}
.samheader h2 a {
	color:#063b8a;
	text-decoration:none;
}
.samheader h2 a:hover {
color:#850000;
text-decoration:underline;
}

.skuteesa a{
	color:#BD0000;
	text-decoration:none;
	font-size:12px; 
}
.skuteesa a:hover{
	color:#000;
	text-decoration:underline;
}
.samkuteesa-pic{
	width:274px;
	overflow:hidden;
}
.samkuteesa-pic-inner{
	width:250px;
	overflow:hidden;
}
.publications_holder {
	width:590px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dfdfdf;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;

}
.publications_holder h2 {
font-size:14px;
	font-style:normal;
	color:#0298bc;
	font-weight:bold;
	display:block;
	padding-left: 0px;
	padding-top: 2px;
    padding-bottom:10px;
	margin: 0px;
	text-transform: none;
	}
	
.publications_holder h2 a {
	color:#0c537d;
	text-decoration:none;
}



.publications_holdermw{
	padding-top:10px;
	border:1px solid dotted;
	padding-bottom:10px;
	
}






.publications_holder4 {
	width:700px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dfdfdf;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;

}
.publications_holder4 h2 {
font-size:14px;
	font-style:normal;
	color:#0298bc;
	font-weight:bold;
	display:block;
	padding-left: 0px;
	padding-top: 2px;
    padding-bottom:10px;
	margin: 0px;
	text-transform: none;
	}
	
.publications_holder4 h2 a {
	color:#0c537d;
	text-decoration:none;
}




.newspic {
float:left;
width:150px;
border:1px solid #CCC;
padding:2px;
overflow:hidden;
margin-right:8px;

}

.newspic2 {
float:left;
border:1px solid #CCC;
padding:2px;
overflow:hidden;
margin-right:8px;

}
.picholder{width:100%;}
.newspic3 {
float:left;
border:1px solid #CCC;
padding:2px;
overflow:hidden;
margin-right:8px;

}
.MainpictureHolder{ margin-bottom:10px; /**/float:left; margin-right:10px;}/*margin-right:3px; overflow:hidden;*/
	.newspicHolder{width:auto;}
	.newspicHolder2{ overflow:hidden;}
	.caption{color:#999999; font-size:12px;}
	.newspicDetails{overflow:hidden; border:2px solid #cccccc;
	padding:3px;}
		.newspicDetails2{width:590px;overflow:hidden; border:2px solid #cccccc;
	padding:3px;}
.MainpictureHoldernews{ margin-bottom:10px; /*float:left;*/ margin-right:10px;}/*margin-right:3px; overflow:hidden;*/
.pubdiscription {
	width:100%;
	float:right;
	margin-left: 11px;
	padding-top: 10px;

}
.pubdiscription h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	color:#0298bc;
	font-weight:bold;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 1px;
	padding-bottom: 0px;
	}
	
.pubdiscription h2 a {
	color:#175a97;
	text-decoration:none;
}
.pubdiscription h2 a:hover { color: #850000;
text-decoration:underline;
}
.pubdiscription p {
	padding-top:1px;
}
.mores {
	font-weight: normal;
	padding-right: 12px;
	background: url(../images/more-arrow.png) no-repeat right 4px;
	color: #c40006 !important;
	font-size: 12px;
	padding-top:10px;
	
	padding-top: 10px;
}
.mores a {
color: #c40006 !important;
text-decoration: none;
}
.mores a:hover {
text-decoration:underline;
}
.feature_colm {
width:228px;
}
.middle {
	margin-left:25px;
}
.feature_pic {
	width:178px;
	height:128px;
	float: left;
}
.feature_text p {
padding:10px;
}
/*.feature_text {
	width:172px;
	float:right;
	height:128px;
	background-color: #f3f3f3;
	font-size:12px;
	font-weight: bold;
}*/
.feature_text {
	width:100%;
	float:right; 
	/*height:128px;*/
	background-color: #f3f3f3;
	font-size:12px;
	font-weight: bold;
}
.feature_text a {
color:#175a97;
text-decoration:none;
}
.feature_text a:hover {
 color:#850000;
 text-decoration:underline;
 }
#right_panel {
	width:274px;
	float:right;
	margin-top: 10px;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #bd0000;
	border-right-color: #d7dbde;
	border-bottom-color: #d7dbde;
	border-left-color: #d7dbde;
	padding: 10px;
}
#mission_select {
width:100%;
}



#footersection {
	width:100%;
	margin-top: 10px;
}
#footer_toper {
width:100%;
height:35px;
background:url(../images/footer-bg.png) repeat-x;
}
.lowerlinks {
	width:100%;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	background-color: #f1f3f5;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #d1d5da;
	border-bottom-color: #d1d5da;
}

.innerfoo{
	width:960px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.bottom_footer_hd{border-bottom:1px solid #DBE1E6; background-color:#F9FAFA; padding:7px 0; text-transform:uppercase; font-weight:bold; -moz-border-radius:5px 5px 0 0;}
.thefoo{ padding:10px 0;}

.tallfooter{
width:100%;
}

.tallfooterInner{
width:960px;
margin:0 auto;
}

.tallholder{
width:100%;
}

.tt{
	width:220px;
	padding:5px;
	margin-right: 10px;
}

.tallfooter ul li			{list-style: none;	margin: 0;	padding: 0;} 
.tallfooter ul li	span {
	font-weight:bold;
} 
.tallfooter li a:link, .tallfooter li a:visited {
	width:100%;
	display: block;
	padding:3px 0;
	color:#18497e;
	text-decoration: none;
	font-size:12px;
}
 
.tallfooter  li a:hover 		{
	color: #f16e22;
	text-decoration: underline;
}



.titlemain{font-family:Arial, Helvetica, sans-serif; color:#000099; font-weight:bold; font-size:130%;}
.titlemain2 a{font-family:Arial, Helvetica, sans-serif; color:#000099; font-weight:bold; font-size:120%;}
.titlemain2 a:hover{font-family:Arial, Helvetica, sans-serif; color:#C40000; font-weight:bold; font-size:120%;}
.title2{font-size:12px; color:#000; font-weight:bold;}

.title{font-family: "Lucida Grande", "Trebuchet MS", Verdana;
	font-size:15px;
	line-height:19px;
	font-style:normal;
	color:#1b1a1a;
	font-weight:bold;
	display:block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	padding-bottom: 5px;
	padding-top:13px;}
	

#footerpad {
	width:100%;
	height:50px;
	background-color: #111719;
}
.breadcrumb-second_first {
	background: url("../images/breadcrumb-wbg.png") no-repeat scroll right center transparent;
	float: left;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-left: 14px;
}
#footerlogo {
	width:41px;
	height:35px;
	float:left;
	margin-top: 7px;
	margin-left: 15px;
}
#footercopytext {
	width:300px;
	float:left;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 15px;
	padding-left: 10px;
}

.footerlinks {
	width:550px;
	float:left;
	padding-top:2px;
	color: #FFFFFF;
}

.horizontalNav				{width:100%;   float:left; display:inline; padding-top:5px;}
.horizontalNav ul			{color:#000; margin:0; padding:0; float:left;}
.horizontalNav ul li 		{
	display:inline;
	font-weight:normal;
	font-size:12px;
	color: #dddb8b;
}
.horizontalNav ul li a		{
	color:#18171c;
	float:left;
	border-right:1px solid #fff; /*text-shadow: 0 1px 0 #fff;*/
	text-decoration: none;
	padding-top: 1px;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-left: 10px;
	font-weight: normal;
	font-size: 12px;
}
.horizontalNav ul li a:hover{
	color:#000000; /*text-shadow: 0 1px 0 #fff;*/
	text-decoration: underline;
}
.horizontalNav .current		{color:#444!important;	background:#D7D7D7!important; text-shadow: 0 1px 0 #fff;}
.last{ border-right:none!important;}
.first{ border-left:none!important;}

.copy {
	width:100%;
	color: #18171c;
	padding-top: 3px;
	padding-left: 10px;
}

#master_menu {
	width:1000px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-top: 15px;
}

.sub_menus{
	list-style-type: none;
	width: 210px;
	margin: auto;
	padding-right: 0;
	padding-bottom: 10;
	padding-left: 0;
}
.sub_menus h3{
padding-top:10px;
padding-bottom:10px;
font-size:13px;

}
.sub_menus h5{
padding-bottom:10px;
font-size:13px;

}
.sub_menus li {
	list-style-type: none;
	background-image: url(../images/arrows.png);
	background-repeat: no-repeat;
	background-position: left 10px;
	padding-left: 10px;
}

.sub_menus li a{
	display: block;
	color: #175a97;
	text-decoration: none; /*bottom border of menu link. Should be equal or darker to link's bgcolor*/
	font-size: 12px;
	background-repeat: no-repeat;
	background-position: right center;
	padding-top: 4px;
	padding-right: 0;
	padding-bottom: 4px;
	margin-bottom: 5px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dfdfdf;
	padding-left: 5px;
	font-weight: bold;
	
	
}



.sub_menus li a:hover{
	color: #181d21; /*bottom border of menu link during hover. Should be equal or darker to link's hover's bgcolor*/

}

/*Begin More Links Menu*/
.morelinksm ul{ padding-left:10px;}
.morelinksm h1{ border-bottom:1px solid #CCC;
padding-bottom:5px; margin-bottom:15px;}
.morelinksm li {
	list-style-type: none;
	background-image: url(../images/arrows.png);
	background-repeat: no-repeat;
	background-position: left 10px;
	padding-left: 10px;
}

.morelinksm li a{
	display: block;
	color: #175a97;
	text-decoration: none; /*bottom border of menu link. Should be equal or darker to link's bgcolor*/
	font-size: 12px;
	background-repeat: no-repeat;
	background-position: right center;
	padding-top: 4px;
	padding-right: 0;
	padding-bottom: 4px;
	margin-bottom: 5px;
	display: block;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #dfdfdf;
	padding-left: 5px;
	font-weight: bold;
	
	
}



.morelinksm li a:hover{
	color: #181d21; /*bottom border of menu link during hover. Should be equal or darker to link's hover's bgcolor*/

}
/* End More Links Menu*/

#right_header {
	width:320px;
	float:right;
	padding-top: 10px;
}
#right_social {
	width:200px;
	padding-top: 8px;
	float: right;
}
.s_icon {
	width:40px;
	height:41px;
	float:left;
	margin-left: 10px;
}
#main_search {
	width:190px;
	float:right;
	margin-bottom: 2px;
	padding-top: 12px;
}

#tw-form{
	font-family: Tahoma, Geneva, sans-serif;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: #aaa 1px solid;
	background: #fff;
	width: 180px !important;
	float: left;
	border-top-left-radius: 4px 4px;
	border-top-right-radius: 4px 4px;
	border-bottom-right-radius: 4px 4px;
	border-bottom-left-radius: 4px 4px;
	padding-top: 0;
	padding-right: 4px;
	padding-bottom: 0;
	padding-left: 4px;
}
#tw-form #tw-input-text{
width: 145px;
float: left;
border: 0;
background: #fff;

color: #777;
line-height: 100%;
font-size: 12px;
font-family: Tahoma, Geneva, sans-serif;
margin-top:3px;margin-bottom:3px;
height:20px;
}
#tw-form #tw-input-text:focus{
outline:none;
color:#333;
}
#tw-form #tw-input-submit{
background: url(../images/search-icon.png) no-repeat 8px 5px;
border: 0;
float: left;
width: 22px;
z-index: 100;
cursor: pointer;
}

.topNav				{width:100%;   float:left; display:inline; padding-top:5px;}
.topNav ul			{color:#000; margin:0; padding:0; float:left;}
.topNav ul li 		{
	display:inline;
	font-weight:normal;
	font-size:12px;
	color: #dddb8b;
}
.topNav ul li a		{
	color:#FFFFFF;
	float:left;
	border-right:1px solid #fff; /*text-shadow: 0 1px 0 #fff;*/
	text-decoration: none;
	padding-top: 1px;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-left: 10px;
	font-weight: normal;
	font-size: 12px;
	line-height: 10px;
}
.topNav ul li a:hover{
	color:#f2f5f6; /*text-shadow: 0 1px 0 #fff;*/
	text-decoration: underline;
}
.topNav .current		{color:#444!important;	background:#D7D7D7!important; text-shadow: 0 1px 0 #fff;}


#subpager {
width:100%;
}

#sub_left {
width:150px;
float:left;
}
#sub_right {
	width:830px;
	float:right;
}

#sub_rightm2 {
	width:1000px;
	float:right;
}
#sub_page_text {
	width:580px;
	float:left;
}


#sub_page_text h3{
color       : #000;/*#025a7d*/
	font-size   : 16px;
	margin      : 0;
	font-weight:bold;
	padding-bottom: 5px;
	letter-spacing:0.03em;
border-bottom:1px solid #ddd;
}
#sub_page_text p{
line-height:20px;
padding-bottom:8px;
}
#sub_page_text ul{
padding-left:20px;
}

#sub_page_text ul li{
line-height:20px;
padding-bottom:10px;
}


#sub_page_text ol{
padding-left:20px;
}

#sub_page_text ol li{
line-height:20px;
padding-bottom:10px;
}

#sub_page_text a{
	color:#03F;
	text-decoration:none;
}
#sub_page_text a:hover{
	color:#03F;
	text-decoration:underline;
}
/*end*/
#sub_page_textm2 {
	width:700px;
	float:left;
}


#sub_page_textm2 h3{
color       : #000;/*#025a7d*/
	font-size   : 16px;
	margin      : 0;
	font-weight:bold;
	padding-bottom: 5px;
	letter-spacing:0.03em;
border-bottom:1px solid #ddd;
}
#sub_page_textm2 p{
line-height:20px;
padding-bottom:8px;
}
#sub_page_textm2 ul{
padding-left:20px;
}

#sub_page_textm2 ul li{
line-height:20px;
padding-bottom:10px;
}


#sub_page_textm2 ol{
padding-left:20px;
}

#sub_page_textm2 ol li{
line-height:20px;
padding-bottom:10px;
}

#sub_page_textm2 a{
	color:#03F;
	text-decoration:none;
}
#sub_page_textm2 a:hover{
	color:#03F;
	text-decoration:underline;
}


.downloaddetail
{
	padding-top:10px;
}
.downloaddetail li { 
list-style-type: none;
}

.downloaddetail li a{
	display: block;
	color: #09F;
	text-decoration: none; /*bottom border of menu link. Should be equal or darker to link's bgcolor*/
	font-size: 12px;

	display: block;
	/**/border-bottom: 1px dashed #dfdfdf;
	font-weight: bold;

		padding-top: 4px;
	padding-bottom: 8px;
	margin-bottom: 5px;
	
	
}
.downloadsd1{	background:url(../images/webfolderm.png) no-repeat;
	padding-left:28px; }

.downloadsd{	background:url(../images/forms.png) no-repeat;
	padding-left:28px; }
.downloaddetail li a:hover{
	color: #181d21;
	text-decoration:underline;

}

.sub_menus{
	list-style-type: none;
	width: 150px;
	margin: auto;
	padding-right: 0;
	padding-bottom: 10;
	padding-left: 0;
}

.sub_links li { 
list-style-type: none;
}

.sub_links li a{
	display: block;
	color: #050f1c;
	text-decoration: none; /*bottom border of menu link. Should be equal or darker to link's bgcolor*/
	font-size: 12px;
	background-repeat: no-repeat;
	background-position: right center;
	padding-top: 4px;
	padding-right: 0;
	padding-bottom: 4px;
	margin-bottom: 5px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dfdfdf;
	padding-left: 5px;
	font-weight: bold;
	
	
}



.sub_links li a:hover{
	color: #181d21; /*bottom border of menu link during hover. Should be equal or darker to link's hover's bgcolor*/

}



#sub_right table {
	font-family: verdana, arial, sans-serif;
	font-size:11px;
	border-collapse: collapse;
	border: 1px solid #b8bec8;
	margin-top: 10px;
}
#sub_right table th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
	background-color: #81b1df;
	color: #FFFFFF;
	text-align: left;
}
#sub_right table td {
	/*background-color: #F0F0F0;*/
	color: #151a30;
	border: 1px solid #b8bec8;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}

#sub_rightm2 table {
	font-family: verdana, arial, sans-serif;
	font-size:11px;
	border-collapse: collapse;
	border: 1px solid #b8bec8;
	margin-top: 10px;
}
#sub_rightm2 table th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
	background-color: #81b1df;
	color: #FFFFFF;
	text-align: left;
}
#sub_rightm2 table td {
	/*background-color: #F0F0F0;*/
	color: #151a30;
	border: 1px solid #b8bec8;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}


#sub_right_extreem {
	width:214px;
	float:right;
}

#sub_right_extreemm2 {
	width:280px;
	float:right; 
}
#loading{
                width: 100%;
                position: absolute;
                top: 100px;
                left: 100px;
				margin-top:200px;
            }
            #container .pagination ul li.inactive,
            #container .pagination ul li.inactive:hover{
                background-color:#ededed;
                color:#bababa;
                border:1px solid #bababa;
                cursor: default;
            }
            #container .data ul li{
                list-style: none;
                font-family: verdana;
                margin: 5px 0 5px 0;
                color: #000;
                font-size: 13px;
            }

            #container .pagination{
                width: 570px;
                height: 25px;
            }
            #container .pagination ul li{
                list-style: none;
                float: left;
                border: 1px solid #006699;
                padding: 2px 6px 2px 6px;
                margin: 0 3px 0 3px;
                font-family: arial;
                font-size: 12px;
                color: #006699;
                font-weight: bold;
                background-color: #f2f2f2;
            }
            #container .pagination ul li:hover{
                color: #fff;
                background-color: #006699;
                cursor: pointer;
            }
			.go_button
			{
			background-color:#f2f2f2;border:1px solid #006699;color:#cc0000;padding:2px 6px 2px 6px;cursor:pointer;position:absolute;margin-top:-1px;
			}
			.total
			{
			float:right;font-family:arial;color:#999;
			}
div.paginationm {
padding: 3px;
margin: 3px;
padding-top:10px;
width:100%;
}

div.paginationm a {
	padding: 4px 12px 6px 12px;
	margin: 1px;
	border:1px solid #ccc;
    background:#eee;
	text-decoration: none; /* no underline */
	color: #000000;
    font-size:0.85em;
	text-align:center;
	
   font-weight:bold;
   text-transform:uppercase;
}
div.paginationm a:hover, div.paginationm a:active {
border:1px solid #000;
background-color:#000;
color: #fff;
font-weight:bold;
}
div.paginationm span.current {
padding: 2px 9px 5px 9px;
margin: 1px;
border: 1px solid #003366;
font-weight: bold;
background-color:#000000;
border:1px solid #000000;
color: #fff;
	}
div.paginationm span.disabled {
		padding: 2px 9px 5px 9px;
		margin: 2px;
		border: 1px solid #EEE;
	
		color: #DDD;
	}
	/*End pagination*/
	
	#commissioner {
	width:208px;
}
#commissioner p {
	color:#175a97;
	padding-top: 5px;
}
#commissioner p span {
font-weight:bold;
}
#commissioner p a {
	color:#175a97;
	text-decoration:none;}
#commissioner p a:hover {
	text-decoration:underline;
	}
	
	#commissioner1 {
	width:250px; overflow:hidden;
	padding-bottom:20px;
}
#commissioner1 p {
	color:#175a97; font-weight:bold;
	padding-top: 5px;
}
#commissioner1 p span {
font-weight:bold;
color:#900;
border-bottom:1px dashed #ccc;
}
#commissioner1 p a {
	color:#175a97;
	text-decoration:none;}
#commissioner1 p a:hover {
	text-decoration:underline;
	}	
.feature_box {
	width:100%;

}
/*
.feature_box {
	width:350px;
	height:128px;
	margin-bottom: 10px;
	margin-top: 10px;
}
*/
#media_vid  {
width:100%;
height:297px;
}



.socialmholder{ 
width:110px;
float:right;
}


.events_date {
	float:left;
	width:45px;
	height:45px; 
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	margin-left: 10px;
}
.ev_month {
	background:#50afc1;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#135588),to(#06396a));
	background-image:-webkit-linear-gradient(top,#50afc1,#06396a);
	background-image:-moz-linear-gradient(top,#50afc1,#06396a);
	background-image:-ms-linear-gradient(top,#50afc1,#06396a);
	background-image:-o-linear-gradient(top,#50afc1,#06396a);
	background-image:linear-gradient(top,#50afc1,#06396a);
	-webkit-border-radius:3px 3px 0 0;
	-moz-border-radius:3px 3px 0 0;
	border-radius:3px 3px 0 0;
	color:#fff;
	display:block;
	font-size:11px;
	line-height:1;
	padding:4px 0 3px;
	text-transform:uppercase;
	text-align: center;
}
.ev_day{
	border:solid 1px #e0e0e0;
	border-top:none;
	color:#20558a;
	display:block;
	font:bold 21px/1 Arial,Helvetica,sans-serif;
	height:24px;
	padding-top:2px;
	-webkit-border-radius:0 0 3px 3px;
	-moz-border-radius:0 0 3px 3px;
	border-radius:0 0 3px 3px;
	text-align: center;
}
.ev_name {
	float:right;
	width: 205px;
}
.ev_name a {
	color:#0c537d;
	text-decoration:none;
	font-weight: bold;
}
.ev_name a:hover {
text-decoration:underline;
}


.ev_name_sub {
	float:right;
	width: 370px;
	margin-right: 10px;
}
.ev_name_sub a {
	color:#0c537d;
	text-decoration:none;
	font-weight: bold;
}
.ev_name_sub a:hover {
text-decoration:underline;
}



.ev_venue {
	width:200px;
	color:#666666;
	font-size:11px;
	float:right;
	padding-right: 1px;
	padding-bottom: 5px;
	margin-bottom: 5px;
    
}
.ev_venue_sub {
	width:300px;
	color:#666666;
	font-size:11px;
	float:left;
	padding-right: 5px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	font-family: Arial;
}#featured_event {
	width:100%;
	margin: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}

#featured_event_dec {
	width:100%;
	float:left; 
}

#featured_event_text {
	width:500px;
	float:right;
}


#featured_event_text h2 {
	font-size:16px;
	font-style:normal;
	color:#0298bc;
	font-weight:bold;
	display:block;
	padding-left: 0px;
	padding-top: 2px;
	margin: 0px;
	padding-bottom:10px;
	text-transform: none;
	}
	#featured_event_text h4 {
	font-size:12px;
	text-indent:5px;
	}
#featured_event_text h2 a {
	color:#0298bc;
	text-decoration:none;
}
#featured_event_text_summery2 {

	padding-top: 5px;
	padding-bottom: 10px;

}